.t182__buttons, .t599__btn {display: none;}

/*.t199__logo-text:after {background-image: url(https://static.tildacdn.com/tild3663-6235-4631-b163-373539306635/logogreen.png);  background-size: cover;  height: 80px;  width: 80px;}*/


.t199__logo-text:after {
  content: "";
  background-image: url(https://static.tildacdn.com/tild3663-6235-4631-b163-373539306635/logogreen.png);
  background-size: contain;
  height: 50px;
  width: 44px;
  margin-left: 15px;
  display: inline-block;
  vertical-align: middle;
}

/*;жирность штрифтов*/
 .t-menu__link-item, .t967__additional-descr, .t898__hint , .t389__typo, .t-uptitle, .t-input  {font-weight: 300 !important;}
 .t-btn, strong,  .t-name_xl, .t599__price, .t-submit, .t850 .t-name_lg  {font-weight: 500 !important;}
 .t-name{font-weight: 500;}
 .t199__menu-item {text-transform: none;}
 h1, h2, .t740__title, .t688__title, .t218__descrfield, .t920__title, .t599__title {font-weight: 600 !important;}


/*размеры штрифтов в ПК версии*/
.t967__logo, .t199__logo-text {font-size:40px;}
.t967__additional-descr, .t967__list-item, .t199__menu-item {font-size:18px;}
.t967 .t-btn, .t-btn, .t400 .t400__submit, .t-submit {font-size:20px;}
.t-title_xl {font-size:72px; }
.t182__title span {font-size: 52px}
.t182__descr {font-size:38px; }
.t182__descr span {font-size: 28px;}
.t-descr_xs, .t-text_md, .t-descr_xxs, .t-descr_xl, .t-descr_sm, .t-text_xs, .t514__title, .t-text_sm {font-size:18px;} /*обычный текст*/
.t389__typo, .t920__row:last-child .t920__descr, .t-uptitle_sm, .t-name_xs {font-size:16px;}
.t-descr_xxxl, .t490 .t-title, .t-title_xs, .t-title_lg, #rec397583088 .t165__title, #rec399739298 .t165__title   {font-size: 52px;}  /*заголовки секций*/
.t-name_xl, .t-heading_md, .t-heading_sm, .t-title_xxs, .t599__price, .t795__title, .t718__contacts, .t-name_lg, .t740__text, .t-name_md, .t514__title, #rec397583088 .t165__text, #rec399739298 .t165__text, .t165__uptitle {font-size: 21px;} /*заголовки блоков*/ 

/*цвета*/
.t967__additional-descr, .t967 .t-title , .t967__logo a, .t199__header, .t182__title, .t182__descr, .t822__title, .t688 .t-section__title, .t-title_lg, #rec397583088 .t165__title, #rec399739298 .t165__title  {color:#007661 !important;}
.t967 .t-btn, .t182 .t-btn, .t-submit, .t142A__btn, .t599__btn, .t400 .t400__submit, .t-btn {  background-color: #007661;}
.t199__header.t199__is__active {  background-color: #afdbba;}
.t182__descr span, .t490 .t-title, .t937__video-description, .t544__descr {color:#000000;}
 .t688__title, .t857__title {color:#fff;}
 .t967 .t-btn, .t182 .t-btn, .t-submit, .t142A__btn, .t599__btn, .t400 .t400__submit, .t-btn {    color: #ffffff !important;    border: 2px solid #ffffff; }
 /*.t740__blockimg, .t-slds__bgimg {border: 4px solid #4ec2b3; }*/

/*фоны*/
#rec397577655, #rec399738376 {background: url('https://static.tildacdn.com/tild6539-3538-4864-a262-613964376130/bg6.png') repeat;} /*розклад*/
#rec397580550, #rec399738379 {background: url('https://static.tildacdn.com/tild6537-6238-4330-b834-656537643161/bg8.png') repeat;} /*харчування*/
#rec397632074, #rec399738176 {background: url('https://static.tildacdn.com/tild3561-6262-4335-b864-623839303337/bg2.jpg') left bottom;} /*Простір садочку*/
#rec397823665, #rec399738177  {background: url('https://static.tildacdn.com/tild3366-3462-4261-b937-313861383536/5e9fdd1ecea1f6c68c41.png') ;} /*Розвиток особистості*/
#rec397502868, #rec399738181 {background: url('https://static.tildacdn.com/tild3762-3262-4736-a365-363232666637/3fe5895cc47f435285a9.png') ;} /*відгуки*/
#rec397503315, #rec399738183 {background: url('https://static.tildacdn.com/tild3035-6465-4339-b930-656166376166/70.jpg') repeat ;} /*вартість*/
#rec398150197, #rec398139958, #rec399739303, #rec399739303 {background: url('https://static.tildacdn.com/tild6539-3538-4864-a262-613964376130/bg6.png') repeat;} /*вихователі*/

/*скругление углов*/
.t967 .t-btn, .t182 .t-btn, .t-submit, .t142A__btn, .t599__btn, .t740__blockimg, .t850__inner-col, .t599__content, .t-input, .t400 .t400__submit, .t920__descr, .t165__img, .t544__blockimg, .t-btn, .t-slds__bgimg  { border-radius: 10px;}
.t182__title, #rec397632074  .t857__title,  #rec399738176  .t857__title, .t688__img, .t857__title {border-radius: 10px 10px 0 0; } /*верхние*/
.t182__descr, .t688__textwrapper, .t857__descr {border-radius: 0 0 10px 10px;} /*нижние*/

/*отступы от заголовков*/
 .t599 .t-section__topwrapper, .t678 .t-section__topwrapper, .t718 .t-section__topwrapper, .t857 .t-section__topwrapper, .t514 .t-section__topwrapper  {    margin-bottom: 40px;}
.t850 .t-section__topwrapper, .t920 .t-section__title {    margin-bottom: 20px;}
 .t920 .t-section__topwrapper {    margin-bottom: 0px;}
/*меню*/
.t967__additional-descr {padding-right: 10px;}

.t967  a:hover {text-decoration: underline !important; color:#ffffff !important;}
.t967__logo a:hover, .t967 .t-btn a:hover {text-decoration: none !important;}
.t967__top {height: 50px;}
.t967__bottomwrapper, .t967__bottom {height:40px;}
.t199__menu {letter-spacing: 1px; margin-top: 30px;}
.t199__header {height:80px; line-height:1;}
.t199__logo {margin-top: 15px;}

/*обложка*/
.t182__wrapper {max-width: 960px; margin: auto; }
.t182__title, .t182__descr  {background-color: rgb(255, 255, 255, 0.6); }
.t182__title { padding: 44px 0 10px 0;}

.t-title_xl {line-height: 0.95; }
.t182__descr { font-weight: 500; line-height: 1; }
.t182__descr span { font-weight: 300;}

/*про садок*/
.t740 {max-width: 1200px;    margin: auto;}
.t740__textwrapper {
    margin: 45px;
}
.t850 .t-section__descr {    max-width: 960px;}



/*простір*/
.t688 .t-section__topwrapper {margin-bottom: 40px;}
.t688__textwrapper, .t688__textwrapper.t688__paddingbig {padding: 0px;}
 .t688__col {margin: 0 10px;}
.t688 .t-col_3 {max-width:270px;}
.t688__title, .t857__title {   padding: 5px 20px 10px 20px;  background-color: #4ec2b3 !important;}
.t688__descr  {   padding: 5px 20px 10px 20px;}
#rec397632074 .t688__img, #rec399738176 .t688__img {border: solid 4px #fff;}
#rec397632074 .t688__title, #rec399738176 .t688__title {border-width: 0px 4px 4px 4px; border-style: solid; border-color:#fff;}

/*розвиток*/

.t857__descr { background-color:#edfaf0; padding:20px; margin-top:0;}
.t857__imgwrapper {  margin-bottom: 0px;}
.t857__separator {    margin-bottom: 20px;}

/*психологічна допомога*/
.t492__blocktable {
    height: 350px;
}


/*вартість*/
.t599 .t-col_4 {    max-width: 400px;}
.t599 .t-col {    margin-left: 0px;     margin-right: 0px; }
.t599__withfeatured .t599__featured.t-col_4 {    max-width: 396px;}
.t599__withfeatured .t599__featured {    margin-right: 2px;   margin-left: 2px; }
.t599__descr {    height: fit-content !important;}
.t599 .t-section__title {    margin-bottom: 0px;}

.t599__descr li {    padding: 3px;}
.t599__descr ul {    padding-left: 15px!important;    list-style: disc;}
.t599__withfeatured .t599__featured .t599__content {   padding-bottom: 30px;}
.t599__withfeatured .t599__col:first-child, .t599__withfeatured .t599__col:last-child  {
    padding-top: 100px;
}
/*соц сети*/
.t795__title {
    margin-bottom: 10px;
}

.t718 .t-form__submit {margin-top:0;}
#allrecords a[href^=tel] {    color: #007661;}
.t718 .t-section__descr {    max-width: 700px;}


/*расписание*/
.t514__textwr-bottompadding {
    padding-bottom: 20px; }
.t514__bottommargin {margin-bottom:10px;}


.t920__row {margin-top:-170px;}
.t920__row:first-child, .t920__row:last-child {margin-top:-0px;}
.t920__title {padding-top:20px;}
.t920__row:last-child .t-col_6 {max-width:100%;}
.t920__row:last-child .t920__itemwrapper {margin-top:30px;}
.t920__descr {background-color:#edfaf0; padding:10px;}
.t920__row:last-child .t920__descr {background-color:#ffffff; }
/*фото*/
.t015__descr {
    padding: 20px 0 0 0;
}
/*вихователі*/
.t-uptitle {letter-spacing: 1px;}
.t165__btn-wrapper {    padding-top: 30px;}
.t-width_6 {max-width: 600px;}
.t390__descr {    margin-top: 0;}
.t165__img {border: 4px solid #afdbba;}



@media screen and (max-width: 640px){
   /*размеры штрифтов в моб версии*/
t-title_xl {font-size:30px; }
.t182__title span {font-size: 24px !important;}
.t182__descr {font-size:21px; }
.t182__descr span {font-size: 18px !important;}

.t-rec_pt_60, .t-rec_pt_75, .t-rec_pt_30  {padding-top: 30px !important;}
.t-rec_pb_60, .t-rec_pb_30, .t-rec_pb_45  {padding-bottom: 30px !important;}
.t-rec_pt_90   {padding-top: 30px !important;}
.t-rec_pb_90  {padding-bottom: 30px !important;}    



/*шапка*/


.t182__wrapper {
    padding-top: 102px;
    padding-bottom: 0px;
}

#rec397493284 .t-cover__carrier, #rec399738171 .t-cover__carrier {background-image: url('https://static.tildacdn.com/tild6533-6131-4762-b366-396465643635/SG1_350_1.jpg') !important; } /*хоровод*/




.t-cover, .t-cover__wrapper {height: 80vh;}
.t182__wrapper {    margin: 0 20px;}
.t-title_xl {line-height: 1;}
.t182__descr {    line-height: 1.1;}
.t182__title {padding-bottom: 5px;}
.t182__descr {padding-bottom: 15px;}
.t182__buttons {    margin-top: 20px;}
.t182__title, .t182__descr {    background-color: rgb(255, 255, 255, 0.8);}





/*отзывы*/
#rec397502868, #rec399738181  {padding-top: 2px !important; padding-bottom: 2px !important;}

.t492 .t-title {padding-top:0;}
.t492 .t-descr {    padding-bottom: 0px; padding-top: 10px;}
.t492__blocktable {height: fit-content;}

.t857__scroll-icon-wrapper {
    padding: 0 20px 0px 0;
}

.t688 .t-col_3 {
    max-width: 100%;
    max-width: 400px;
    padding-left: 20px;
    padding-right: 20px;
}

.t688__title {
    margin-bottom: 0px;
}

.t688__title, .t857__title {   padding: 10px 20px 10px 20px;}
 .t850 .t-section__descr {    text-align: left;}   
 .t850__wrap {    padding: 20px 20px 20px;}
 
 .t678 .t-input-group, .t718 .t-input-group {
    margin-bottom: 15px;
}

.t678 .t-form__submit {
    margin-top: 15px;
    margin-bottom: 0px;
}

.t718 .t-form__submit {
    padding-bottom: 0px;}
    
.t718 .t718__contentwrapper {
    padding: 0 0 0px 0;
   /* text-align: left;*/
}
.t389__maincontainer {
    padding: 10px 0;
} 

.t898__hint {display: none;}


/*воспитатели*/
.t165__btn-wrapper {
    padding-top: 15px;
    padding-bottom: 0px;
}
.t165__img {
    width: 97%;
}
.t165__title {    padding-bottom: 15px;}

}

@media screen and (max-width: 980px){
    
   /*размеры штрифтов в моб версии*/
.t967__logo, .t199__logo-text {font-size:40px;}
.t967__additional-descr, .t967__list-item, .t199__menu-item,  {font-size:15px;}
.t967 .t-btn, .t-btn, .t400 .t400__submit, .t-submit, .t199__mmenu .t199__menu-item {font-size:18px;}
.t-title_xl {font-size:40px; }
.t182__title span {font-size: 28px !important;}
.t182__descr {font-size:24px; }
.t182__descr span {font-size: 20px !important;}
.t-descr_xs, .t-text_md, .t-descr_xxs, .t-descr_xl, .t-descr_sm, .t-text_xs, .t514__title, .t-text_sm, .t-name_xs {font-size:15px;} /*обычный текст*/
.t389__typo, .t920__row:last-child .t920__descr, .t-uptitle_sm {font-size:13px;}
.t-descr_xxxl, .t490 .t-title, .t-title_xs, .t-title_lg, #rec397583088 .t165__title, #rec399739298 .t165__title   {font-size: 24px;}  /*заголовки секций*/
.t-name_xl, .t-heading_md, .t-heading_sm, .t-title_xxs, .t599__price, .t795__title, .t718__contacts, .t-name_lg, .t740__text, .t-name_md, .t514__title, #rec397583088 .t165__text, #rec399739298 .t165__text , .t165__uptitle {font-size: 19px;} /*заголовки блоков*/ 
     
    
.t-container {
    max-width: 900px;
}
.t199__header {height: 50px;}
.t199__logo-text-mobile {padding-top: 13px; font-size: 26px;}
.t199__mmenu {padding:0;}
.t199__mmenu .t199__menu-item {line-height: 10vh;}
.t199__mmenu {background-color: #edfaf0}
.t182__wrapper {
    margin: auto 50px;
}

/*про садок*/

.t740__textwrapper {margin: 0 20px;}
.t740__title  {    padding-top: 0px;}
.t740__text  {    padding-top: 10px; padding-bottom: 20px;}
.t740__blocktextmobile {padding-top: 0px;}

.t850__col {
/*     margin-bottom: 0px;
   float: left; */
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.t688 .t-col_3 {
    max-width: 400px;
}

/*цены*/
.t599__withfeatured .t599__col:first-child, .t599__withfeatured .t599__col:last-child  {   padding-top: 0px;}
.t599__descr {    margin-top: 20px;}
.t599__price {    margin-top: 10px;}
.t599__withfeatured .t599__featured .t599__content, .t599__content {    padding-top: 30px;}

.t599 .t-col_4, .t599__withfeatured .t599__featured.t599__col {
   margin: 0 auto 20px auto;
       max-width: 600px;
}

.t857__container_mobile-flex .t857__col {
    min-width: 45%;
    max-width: 45%;}
    
.t857 .t-section__title, .t857 .t-section__topwrapper, .t850 .t-section__topwrapper, .t678 .t-section__title {    margin-bottom: 0px;}
 .t599 .t-section__topwrapper, .t678 .t-section__topwrapper, .t718 .t-section__topwrapper, .t514 .t-section__topwrapper, .t688 .t-section__topwrapper { margin-bottom: 20px;}  
 
 

.t920__wrapper {
    padding-left: 0px;
}
 .t920__row {margin-top:0px;}
 .t920__col {margin-bottom:20px;}
 
 .t218__imgmobile {
    width: 100%;}
    
.t218__textwrapper {
    margin: 30px 10%;
}

.t218__textfield {
    padding-bottom: 10px;
}

.t-slds__bgimg  { border-radius: 0px;}

.t-slds__bgimg {background-position: top center;}

 
}
 @media screen and (max-width: 980px) and (min-width:641px) {
 .t-rec_pt_60, .t-rec_pt_75 {padding-top: 45px !important;}
.t-rec_pb_60  {padding-bottom: 45px !important;}
.t-rec_pt_90   {padding-top: 45px !important;}
.t-rec_pb_90  {padding-bottom: 45px !important;}  
.t-rec_pt_150, .t-rec_pt_120  {padding-top: 90px !important;}

}

@media screen and (max-width: 480px){
.t857__container_mobile-flex .t857__col {
    min-width: 80% !important;
    max-width: 80%;
}
    
.t182__wrapper {
    margin: auto 20px;
}    

.t-title_xl {
    font-size: 36px;
}
    
    
}
@media screen and (max-width: 640px) and (min-width: 481px){
.t857__container_mobile-flex .t857__col {
    min-width: 65% !important;
    max-width: 65%;
}}